.page-wrapper .breadcrumbs a {
    color: #fff !important;
	font-weight:normal;
}

.fa-fw:visited,.fa-fw:focus, .data-table tbody tr:nth-child(odd) td {
    color: #000 !important;
}

.data-table tbody tr:nth-child(odd) td {
    background: #fff !important;
}

.page-wrapper .wk-option-input:checked {
    background: #000000;
    border: 2px solid #ee3a43 !important;
    display: block !important;
    border-radius: 0px !important;
}
.page-wrapper .data-table tbody tr:nth-child(odd) td {color:#000 !important;}

.wk-option-input.radio {
    border-radius: 0% !important;
    display:block !important;
}
input[type=checkbox], input[type=radio] {
    margin: 1px 0 0;
}
.page-layout-authentication .form-login input[type="email"], .page-layout-authentication input[type="password"] {
    background: #fff !important;
}


.rma-order-items input[type=checkbox], .rma-order-items input[type=radio] {
    margin: 1px 0 0;
	display:block !important;
}

@media screen and (max-width: 1100px) and (min-width: 1025px){
.catalog-product-view .media-info-wrapper .product-info-main,.catalog-product-view .main .media-info-wrapper .product-info-main  {
    width: 40%;
}
}

@media only screen and (max-width: 767px) {
.success_thank_you h1.page-title {
    font-size: 20px;
    margin:0 0 10px 0;
    color:#ee3a43;
}	
.page-title-wrapper .contactus_message h1.page-title, .contactus-index-save .page-title-wrapper h1.page-title {
    color: #000 !important;
}	
.contactus_message {
    padding-top: 12px;
    width: 90%;
    margin: 20px auto 20px;
    border: 3px solid #ee3a43;
    height: 500px;
    position: relative;
    margin: 20px auto;
    max-width: 90%;
    background: #fff;
}	
#new-rma-component input[type='radio']:checked:after {
    width: 7px;
    height: 7px;
    border-radius: 50%;
    top: 0px !important;
    left: 0px !important;
    border: 1px solid #000!important;
}	
.rma-order-items .table:not(.totals):not(.cart):not(.table-comparison) > tbody > tr td, .rma-order-items .table:not(.totals):not(.cart):not(.table-comparison) > tbody > tr th {
    border-bottom: none;
    display: table !important;
    padding: 5px 10px;
    width: 100%;
    margin: 10px;
    border: none !important;
}
fieldset.login .rma-order-items {
    background: #fff;
}	
.account . rma-order-items {
    clear: both;
    padding: 0 0 10px 0;
    background: #fff;
}	
.cart-empty a:link, .cart-empty a, .cart-empty a:visited, .cart-empty a.alink:visited {
    color: #fff !important;
}	
.page-header .nav-toggle {
    top: 32px !important;
}	
.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 10px;
    margin-bottom: 10px;
}	
.table-wrapper .table:not(.totals):not(.cart):not(.table-comparison) > tbody > tr td, .table-wrapper .table:not(.totals):not(.cart):not(.table-comparison) > tbody > tr th {
    border-bottom: none;
    display: table !important;
    padding: 5px 10px;
	width:100%;
}
.page-header .logo {
    margin: 0 0 10px 40px !important;
}	
	
}
@media only screen and (min-width: 768px) {
.customer-account-logoutsuccess .loginpage-wrap {
     padding-top:10%
}

.success_thank_you h1.page-title {
    font-size: 34px !important;
    margin:0 0 10px 0;
    color:#ee3a43;
}
.contactus_message 	.success_thank_you {
    text-align: center;
    padding-top: 15%;
}
#wk_rma_new_request a {
    color: #fff !important;
    font-size: 14px !important;
}
}
.catalog-product-view .page-wrapper .breadcrumbs strong, .page-wrapper .breadcrumbs strong {
    color: #fff;
    font-weight: normal !important;
}
#rma-table .wk_rma_sorter th {
    color: #000 !important;
}

#wk_rma_new_request {
    background: #ee3a43 !important;
    border-bottom: 2px solid #008333;
    text-align: center;
    width: 15% !important;
    float: right;
    color: #fff !important;
    border-radius: 5px;
}

#wk_rma_orders th {
    border: 1px solid #f4f4f4;
    padding: 1px;
    color: #000 !important;
}
th#increment_id {
    padding: 0px 0px 0px 5px !important;
}
#new-rma-component .fieldset a:link, #new-rma-component .fieldset a:visited {color:#fff !important;}

.column .wk-option-input:checked::before {
    height: 14px !important;
    width: 14px !important;
    position: absolute;
    content: "✔";
    display: inline-block;
    font-size: 12.6667px !important;
    text-align: left !important;
    line-height: 15px;
}

.page-layout-2columns-left .column.main .block-dashboard-addresses .box-content a:link, .page-layout-2columns-left .column.main .block-dashboard-addresses .box-content a:visited {
    color: #fff !important;
}
.page-layout-authentication .column.main .form-login input[type="email"], .page-layout-authentication .column.main .form-login input[type="password"] {
    color: #000 !important;
	background:#fff !important;
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: portrait){
.header .logo img {
    height: 44px;
    margin: 4px 0 0 25px !important;
    width: auto !important;
}	  
	  
}

.company-users-index  .selectmenu-toggle:after {display:none;}

.cart-empty a:link, .cart-empty a, .cart-empty a:visited, .cart-empty a.alink:visited {
    color: #fff !important;
}

.page-layout-2columns-left .column.main a:link, .page-layout-2columns-left .column.main a:visited {
    color: #fff !important;
}
.checkout-cart-index .product-item-name > a:link, .checkout-cart-index .product-item-name > a:visited {color:#fff !important;}

.contactus-index-index .contact label {color:#fff;}
.success_message {text-align:center;}
.success_thank_you {
    text-align: center;
    padding-top: 6%;
}

.info #wk_rma_new_request a {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
}

.admin__table-secondary tbody th, .admin__table-secondary p, .rmasystem-viewrma-index .admin__page-section-title .title, .account .column.main h2.wk_rma_clear {
	color:#fff;
}

.wk_rma_status_pending {
    color: #fff !important;
}

.wk_rma_onereply_cntnt.admin {
    background: #fff !important;
    position: relative;
    border-bottom: 0.2rem solid;
    border-bottom-color: #ee3a43 !important;
	color:#000;
}
.admin__table-secondary tbody tr:nth-child(odd) th, .admin__table-secondary tbody tr:nth-child(odd) td {
    background-color: #f1f1f1;
    color:#000;
}

.page-layout-2columns-left .column.main .admin__table-secondary a:link, .page-layout-2columns-left .column.main .admin__table-secondary a:visited {color:#000;}

.page-layout-2columns-left .column.main .admin__table-secondary a:link, .page-layout-2columns-left .column.main .admin__table-secondary a:visited {
    color: #ee3a43 !important;
}
/* .wk_rma_status_pending {color:#000 !important;} */

.rmasystem-index-index .toolbar .limiter {
    margin-top: 10px;
}
.rma_status, .resolution_type p {color:#000 !important;}
#rma-table .wk_rma_status_pending {
    color: #000!important;
}

.page-layout-2columns-left .column.main .nobr a {color:#000 !important;}

.payment-method-content .fieldset > .field, .payment-method-content .fieldset > .fields > .field {
    margin: 0 0 10px;
}


.data-table tbody tr:nth-child(odd) td {
    background: #fff !important;
}

.page-wrapper .wk-option-input:checked {
    background: #000000;
    border: 2px solid #8b7144 !important;
    display: block !important;
    border-radius: 0px !important;
}
.page-wrapper .data-table tbody tr:nth-child(odd) td {color:#000 !important;}

.wk-option-input.radio {
    border-radius: 0% !important;
    display:block !important;
}
/* input[type=checkbox], input[type=radio] {
    margin: 1px 0 0;
} */

.rma-order-items input[type=checkbox], .rma-order-items input[type=radio] {
    margin: 1px 0 0;
	display:block !important;
}
div.mage-error {
   /* color: #fff !important; */
    font-size: 1.2rem;
}

.checkout-billing-address a:link {
    color: #fff;
}
.control .shipping-address-items a:link, .control .shipping-address-items a:visited {
    color: #fff !important;
}
.checkout-index-index .columns .opc-progress-bar-item._active > span {
    color: #fff;
}


@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: portrait){
.navigation .level0 .submenu {
            position: absolute !important;
 }
 .page-wrapper {
		min-height: auto;
} 
.navigation .level0 .submenu li a:link {
        background: transparent !important;
} 
	  
}
@media screen and (max-width: 1020px) and (min-width: 768px) {
	.navigation .level0 .submenu {
				position: absolute !important;
				background: red;
	 }
	.navigation .level0 .submenu li a:link {
			background: transparent;
	}	
	.page-wrapper {
		min-height: auto;
	} 	
}
	 
.catalog-product-view .page-wrapper .breadcrumbs strong, .page-wrapper .breadcrumbs strong {
    color: #fff;
    font-weight: normal !important;
}

@media only screen and (min-width: 700px) and (max-width: 840px) {
.page-wrapper .navigation .level0 .submenu a {
        color: #fff !important;
}
.nav-sections .navigation .level0 > .level-top {
        display: block;
        font-size: 10px;
    }
.navigation .level0.parent > .level-top {
            padding-right: 18px !important;
            font-size: 10px;
}
.navigation .level0 .submenu {
            position: absolute !important;
            background: red !important;
            border: 2px solid red !important;
 }
.navigation .level0 .submenu li a:link {
        background: transparent !important;
		color:#fff !important;
}
.nav-open .navigation .level0 .submenu, .page-wrapper .nav-open .navigation .level0 .submenu {
    position: absolute !important;
	background:red !important;
}
}

.catalog-product-view b, .catalog-product-view strong, .catalog-product-view .short_desc_heading {
    font-weight: normal;
}

.catalog-product-view .product-info-main a.towishlist span {	
        font-weight: normal;
    }
.catalog-product-view .product-info-price .price-box .normal-price .price-container .price {
    font-weight: normal !important;
}
.catalog-product-view .page-wrapper .product-info-main .page-title-wrapper h1 {
            font-weight: normal;
}
.catalog-product-view .product-info-main .stock.available, .catalog-product-view .product-info-main .stock.unavailable {
        font-weight: normal;
}
.order-items td.subtotal, .page-product-configurable .swatch-attribute-label {
        font-weight: normal !important;
    }
@media only screen and (max-width: 991px){
.page-wrapper .nav-sections .navigation .level0 > .level-top {
        font-size: 10px;
    }
.page-wrapper .navigation .level0.parent > .level-top {
            font-size: 10px;
}
}
@media only screen and (max-width: 768px){
.page-wrapper .info #wk_rma_new_request a {
    font-size: 11px;
}
.minicart-wrapper .action.showcart {
        margin-right: 15px;
}
.page-wrapper .navigation .level0 .submenu li a:link {
        padding: 10px 20px;
}
.nav-open .navigation .level0 > .submenu {
        border: none;
        background: transparent;
        box-shadow: none;
        overflow-y: scroll;
        white-space: nowrap;
        height: 200px;
		background:#ee3a43;
		color:#fff;
}
.page-wrapper .navigation .level0.parent > .ui-state-active {
		background:#ee3a43;
		color:#fff;
}
.checkout-index-index .page-title-wrapper {
    margin-bottom: 10px;
    margin-top:-20px;
}
.checkout-index-index .page-header .logo {
        margin: 0 0 10px 0px !important;
    }
}
/* @media (max-width: 991px) {
    .nav-open .navigation .level0 > .submenu {
        border: none;
        background: transparent;
        box-shadow: none;
        overflow-y: scroll;
        white-space: nowrap;
        height: 150px;
    }
}	 */

.page-wrapper .sidebar .swatch-attribute-options {
    margin: 5px 0 5px 2px !important;
}

.page-wrapper .swatch-option {
        margin: 0 8px 4px 0;
}
.column.main a.action:link {
    font-size: 14px;
}
.checkout-index-index .step-title {display:none}

.checkout-index-index .opc-payment {padding-top:45px}
.checkout-index-index .page-title-wrapper {
    display: block;
    z-index: 99999;
    position: relative;
    right: 0;
    width: 100%;
    height: 30px;
    color: #fff;
    line-height: 30px;
}
.checkout-index-index .page-main > .page-title-wrapper h1.page-title span {display:none;}
.checkout-index-index .page-main > .page-title-wrapper .page-title {
            display: block;
            position: absolute;
            color: #fff;
            width: 100%;
            z-index: 99999;
            text-align: right;
        }

.checkout-index-index .continue-shopping {width:100%; text-align:right;}

.checkout-index-index .continue-shopping a:link,.continue-shopping a:visited{
    color: #fff !important;
    z-index: 99999;
    right: 0px;
    background: #ee3a43;
    border: none;
    box-shadow: none;
    padding: 5px 10px;
    font-size: 13px ;
    font-weight: normal ;
    border-radius: 3px;
    box-shadow: none;
    font-family: 'poppinsregular';
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    text-decoration: none
}
.page-title-wrapper .continue-shopping a:link, .page-title-wrapper .continue-shopping a:visited{
    color: #fff;
}
@media screen and (min-width: 768px) {
    .header.content {
        padding: 12px 0 !important;
        display:flex;
        justify-content:center;
        align-items: center;
    }
    #header-account {
        float: right;
        width: 35%;
        padding-top: 3px;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait){
.header .logo img {
    height: 45px;
    margin: 4px 0 0 2px;
    width: auto !important;
}
.logo {
    float: left;
    max-width: 22% !important;
    width: 22% !important;
    position: relative;
    z-index: 5;
}
#header-account {
    float: right;
    width: 45% !important;
    padding-top: 3px;
}
}
.companion-info, a .companion-info {color:#ee3a43; font-weight:bold;}